/* CHAPTER=TOPNAVI (die zweite Zeile im Layoutheader) */

#aussentabelle #chapter {
	clear: both;
	width: 100%;
	min-width: 780px; /* beim zusaetzlichem Hauptmenuepunkt auf 1000px setzen */
	height: 55px;
	background-color: #00345B;
	color:#FFF;
	background-image:url(../images/bg_topnavi_rechts.gif);
	background-repeat: repeat-y;
	background-position:top right;
}
#aussentabelle #chapter .menue{
	width: 50em; /* beim zusaetzlichem Hauptmenuepunkt auf 60em setzen */
	height: 36px;
	margin: 0; margin-left: 173px;
	border: 0;
	padding: 0; padding-top: 19px; 
	background-image:url(../images/bg_topnavi-menue.gif);
	background-repeat: repeat-y;
}


#chapter .menue ul {
	margin:0;  
	padding:0; padding-left: 3px;
	border:0;
	list-style-type: none;
}
#chapter .menue  li {
	float:left;  /*gestrichen wegen IE 5.2 mac */
	margin:0;
	border:0; border-right: 2px solid #fff;
	/*padding:0.15em 9px 0.25em 9px;  neu wegen IE 5.2 mac */
	display: inline;  /* neu wegen IE 5.2 mac */
	font-size:0.9em;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 1.2em;
	line-height:1.1em;
}
#chapter .menue li a{
	margin:0;
	padding:0.15em 9px 0.25em 9px; /*gestrichen wegen IE 5.2 mac */
	/* display:block;  gestrichen wegen IE 5.2 mac */
	color:#fff;
	text-decoration:none;
}
#chapter .menue li a:hover{
	color:#57CBFF;
	text-decoration:none;
}
#chapter .menue li.selected a{
	margin:0;
	padding:0.15em 9px 0.25em 9px; /* gestrichen wegen IE 5.2 mac */
	text-decoration:none;
	color:#FF586C;
}
#chapter ul li.selected a:hover{
	color:#FF586C;
}